Skip to content

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. about 260; d. before 341.

LIFE

It will save lengthy digression if we at once speak of a document which will often have to be referred to on account of its biographical importance, viz., the letter written by Eusebius to his diocese in order to explain his subscription to the Creed propounded by the Council of Nicæa. After some preliminary remarks, the writer proceeds: "We first transmit to you the writing concerning the faith which was put forward by us, and then the second, which they have published after putting in additions to our expressions. Now the writing presented by us, which when read in the presence of our most religious emperor was declared to have a right and approved character was as follows: [The Faith put forward by us]. As we have received from the bishops before us both in our first catechetical instruction and when we were baptized, and as we have learned from the Divine Scriptures, and as we have believed and taught in the presbyterate and in the office of bishop itself so now likewise believing we offer to you our faith and it is thus." Then follows a formal creed [ Theodoret, Hist., I, 11; Socrates, Hist., I, 8; St. Athanasius, de Dec. Syn. Nic. (appendix) and elsewhere. Translated by Newman with notes in the Oxford Library of the Fathers (Select Treatises of St. Athanasius , p. 59) and St. Athanasius, vol. I. The translation given here is Dr. Hort's. The words in brackets are probably genuine though not given by Socrates and St. Athanasius ].

Dr. Hort in 1876 ("Two Dissertations", etc., pp. 56 sqq.) pointed out that this creed was presumably that of the Church of Cæsarea of which Eusebius was bishop. This view is widely accepted (cf. Lightfoot, art. "Euseb." in "Dict. of Christ. Biog." — All references to Lightfoot, unless otherwise stated, are to this article. — Sanday, "Journal of Theolog. Studies", vol. I, p. 15; Gwatkin, "Studies of Arianism", p. 42, 2nd edition; McGiffert, "Prolog. to C. H. of Euseb." in "Select Library of Nic. and post-Nic. Fathers"; Duchesne, "Hist. de l'Eglise", vol. II, p. 149). According to this view it is natural to regard the introduction, "As we have received" etc., as autobiographical, and to infer that Eusebius had exercised the office of priesthood in the city of Cæsarea before he became its bishop, and had received his earliest religious instruction and the sacrament of Baptism there also. But other interpretations of this document are given, one of which destroys, while the other diminishes, its biographical value: (a) According to some the creed proferred by Eusebius was drawn up as a formula to be subscribed by all the bishops. It was they who were to say that it embodied what they had been taught as catechumens and had taught as priests and bishops. This seems to have been the view generally held before Hort, and was Kattenbusch's view in 1804 (Das apostolische Symbol, vol. I, p. 231). One objection to this view may be noted. It makes all the bishops equivalently say that before they received the episcopate they had for some time exercised the duties of the priesthood. (b) Others maintain that this creed was not the local creed of Cæsarea, but one drawn up by Eusebius in his own justification as embodying what he had always believed and taught. According to this interpretation the preliminary statement still remains autobiographical; but it merely informs us that the writer exercised the office of priest before he became a bishop. This interpretation has been adopted by Kattenbusch in his second volume (p. 239) published in 1900. One of the reasons which he gives for his change of view is that when he was preparing his first volume he used Socrates, who does not give the superscription which we have printed in brackets. It is a vital matter with writers of the school of Kattenbusch not to accept what seems the natural interpretation of Eusebius's words, viz., that the creed he read before the council was actually the one he had always used. If this is admitted, "then", to quote Dr. Sanday, "I cannot but think that the theory of Kattenbusch and Harnack [viz. that the Eastern creeds were daughters of the early Roman creed, and this latter did not reach the East till about A. D. 272] breaks breaks down altogether. Bishop Lightfoot … puts the birth of Eusebius about 260 A. D., so that he would be something like twelve years old when Aurelian intervened in the affairs of Antioch. In other words he was in all probability already baptized, and had already been catechised in the Cæsarean creed at a time when, in the Kattenbusch-Harnack hypothesis, the parent of that creed had not yet reached Antioch — much less Cæsarea or Jerusalem " (Journ. Th. Studies, I, 15).

The passage just quoted shows that the date of Eusebius's birth is more than a merely curious question. According to Lightfoot, it cannot have been "much later than A. D. 260" (p. 309); according to Harnack, "it can hardly be placed later than 260-265" (Chronologie, I, p. 106). The data from which they argue are the persons and events which Eusebius describes as belonging to "our own times". Thus, at the end of his account of the epistles of Dionysius of Alexandria, he says he is now going to relate the events of "our own times" ( kath’ ‘emâs . — H. E., VII, 26). He then recounts how, at Rome, Pope Dionysius (259-268) succeeded Xystus, and about the same time Paul of Samosata became Bishop of Antioch. Elsewhere (H. E., V, 28) he speaks of the same Paul as reviving "in our own time " ( kath’ ‘emâs ) the heresy of Artemon. He also speaks of the Alexandrian Dionysius (d. 265) in the same way (H. E., III, 28). He calls Manes, whom he places (H. E., VII, 31) during the episcopate of Felix (270-274), "the maniac of yesterday and our own timess" (Theophania, IV, 30). An historian might of course refer to events recent, but before his own birth, as belonging to "our own times"; e.g. a man of thirty might speak thus of the Franco-German war in 1870. But the reference to Manes as "the maniac of yesterday" certainly suggests a writer who is alluding to what happened within his own personal recollection.

Concerning Eusebius's parentage we know absolutely nothing; but the fact that he escaped with a short term of imprisonment during the terrible Diocletian persecution, when his master Pamphilus and others of his companions suffered martyrdom, suggests that he belonged to a family of some influence and importance. His relations, later on, with the Emperor Constantine point to the same conclusion. At some time during the last twenty years of the third century he visited Antioch, where he made the acquaintance of the priest Dorotheus, and heard him expound the Scriptures (H. E., VII, 32). By a slip of the pen or the memory, Lightfoot (p. 309) makes Dorotheus a priest of the Church of Cæsarea. In 296 he saw for the first time the future Emperor Constantine , as he passed through Palestine in the company of Diocletian (Vit. Const., I, 19).

At a date which cannot be fixed Eusebius made the acquaintance of Pamphilus, the founder of the magnificent library which remained for several centuries the great glory of the Church of Cæsarea. Pamphilus came from Phœnicia, but at the time we are considering resided at Cæsarea, where he presided over a college or school for students. A man of noble birth, and wealthy, he sold his patrimony and gave the proceeds to the poor. He was a great friend to indigent students, supplying them to the best of his ability with the necessaries of life, and bestowing on them copies of the Holy Scripture . Too humble to write anything himself, he spent his time in preparing accurate copies of the Scriptures and other books, especially those of Origen. Eloquent testimonies to the care bestowed by Pamphilus and Eusebius on the sacred text are found in Biblical manuscripts which have reproduced their colophons. We give three specimens. (1) the following is prefixed to Ezechiel in the codex Marchalianus. A facsimile of the original will be found in Mai's "Bib. nov. Pat.", IV, p. 218, and in Migne. It is printed in ordinary type in Swete's O. T. in Greek (vol. III, p. viii). It must be remembered that Origen's own copy of the Hexapla was in the library of Pamphilus. It had probably been deposited there by Origen himself.

The following was transcribed from a copy of the Father Apollinarius the Coenobiarch, to which these words are subjoined: "It was transcribed from the editions of the Hexapla and was corrected from the Tetrapla of Origen himself which also had been corrected and furnished with scholia in his own handwriting, whence I, Eusebius, added the scholia, Pamphilus and Eusebius corrected."

(2) At the end of the Book of Esdras, in the codex Sinaiticus, there is the following note:—

It was compared with a very ancient copy that had been corrected by the hand of the blessed martyr Pamphilus to which is appended in his own hand this subscription: "It was transcribed and corrected according to the Hexapla of Origen, Antoninus compared, I, Pamphilus, corrected." (Swete, vol. II, p. 212.)

(3) The same codex and also the Vatican and Alexandrine quote a colophon like the above, with the difference that Antoninus has become a confessor, and Pamphilus is in prison — "Antoninus the confessor compared, Pamphilus corrected". The volume to which this colophon was subjoined began with 1 Samuel and ended with Esther. Pamphilus was certainly not idle in prison. To most of the books in the Syro-Hexaplar is subjoined a note to the effect that they were translated from the Hexapla in the library of Cæsarea and compared with a copy subscribed: "I, Eusebius, corrected [the above] as carefully as I could" (Harnack, "Altchrist. Lit.", pp. 544, 545).

May not the confessor Antoninus be the same person as the priest of that name who, later on, with two companions interrupted the governor when he was on the point of sacrificing, and was beheaded? (Mart. Pal., 9.) One member of Pamphilus's household, Apphianus, had done the same a few years before; and another, Ædesius, after being tortured and sent to the mines, on obtaining his release provoked martyrdom at Alexandria by going before the governor and rebuking him. Towards the end of 307 Pamphilus was arrested, horribly tortured, and consigned to prison. Besides continuing his work of editing the Septuagint, he wrote, in collaboration with Eusebius, a Defence of Origen which was sent to the confessors in the mines — a wonderful gift from a man whose sides had been curried with iron combs, to men with their right eyes burned out and the sinews of their left legs cauterized. Early in 309 Pamphilus and several of his disciples were beheaded. Out of devotion to his memory Eusebius called himself Eusebius Pamphili, meaning, probably, that he wished to be regarded as the bondsman of him whose name "it is not meet that I should mention … without styling him my lord" (Mart. Pal., ed. Cureton, p. 37). Mr. Gifford, in the introduction to his translation of the "Præp. Evang.", has suggested another explanation on the authority of an ancient scholion emanating from Cæsarea which calls Eusebius the "son of Pamphilus ". He argues further that Pamphilus, in order to make Eusebius his heir, took the necessary step of adopting him.

During the persecution Eusebius visited Tyre and Egypt and witnessed numbers of martyrdoms (H. E., VIII, vii and ix). He certainly did not shun danger, and was at one time a prisoner. When, where, or how he escaped death or any kind of mutilation, we do not know. An indignant bishop, who had been one of his fellow-prisoners and "lost an eye for the Truth ", demanded at the Council of Tyre how "he came off scathless". To this taunt — it was hardly a question — made under circumstances of great provocation, Eusebius deigned no reply (Epiphan., Hær., lxviii, 8; cf. St. Athanas., "Apol. c. Arian.", viii, 1). He had many enemies, yet the charge of cowardice was never seriously made — the best proof that it could not have been sustained. We may assume that, as soon as the persecution began to relax, Eusebius succeeded Pamphilus in the charge of the college and library. Perhaps he was ordained priest about this time. By 315 he was already a bishop, for he was present in that capacity at the dedication of a new basilica at Tyre, on which occasion he delivered a discourse given in full in the last book of the Church history.

Alexander, Bishop of Alexandria, excommunicated Arius about the year 320. The Arians soon found that for all practical purposes Eusebius was on their side. He wrote to Alexander charging him with misrepresenting the teaching of the Arians and so giving them cause "to attack and misrepresent whatever they please" (see below). A portion of this letter has been preserved in the Acts of the second Council of Nicæa, where it was cited to prove that Eusebius was a heretic. He also took part in a synod of Syrian bishops who decided that Arius should be restored to his former position, but on his side he was to obey his bishop and continually entreat peace and communion with him (Soz., H. E., I, 15). According to Duchesne (Hist. de l'Eglise, II, 132), Arius, like Origen before him, found an asylum at Cæsarea. At the opening of the Council of Nicæa Eusebius occupied the first seat on the right of the emperor, and delivered the inaugural address which was "couched in a strain of thanksgiving to Almighty God on his, the emperor's behalf" (Vit. Const., III, 11; Soz., H. E., I, 19). He evidently enjoyed great prestige and may not unreasonably have expected to be able to steer the council through the via media between the Scylla and Charybdis of "Yes" and "No". But if he entertained such hopes they were soon disappointed. We have already spoken of the profession of faith which he brought forward to vindicate his own orthodoxy, or perhaps in the hope that the council might adopt it. It was, in view of the actual state of the controversy, a colourless, or what at the present day would be called a comprehensive, formula. After some delay Eusebius subscribed to the uncompromising creed drawn up by the council, making no secret, in the letter which he wrote to his own Church, of the non-natural sense in which he accepted it. Between 325 and 330 a heated controversy took place between Eusebius and Eustathius, Bishop of Antioch. Eustathius accused Eusebius of tampering with the faith of Nicæa; the latter retorted with the charge of Sabellianism. In 331 Eusebius was among the bishops who, at a synod held in Antioch, deposed Eustathius. He was offered and refused the vacant see. In 334 and 335 he took part in the campaign against St. Athanasius at the synods held in Cæsarea and Tyre respectively. From Tyre the assembly of bishops were summoned to Jerusalem by Constantine, to assist at the dedication of the basilica he had erected on the site of Calvary. After the dedication they restored Arius and his followers to communion. From Jerusalem they were summoned to Constantinople (336), where Marcellus was condemned. The foilowing year Constantine died. Eusebius survived him long enough to write his Life and two treatises against Marcellus, but by the summer of 341 he was already dead, since it was his successor, Acacius, who assisted as Bishop of Cæsarea at a synod held at Antioch in the summer of that year.

WRITINGS

We shall take Eusebius's writings in the order given in Harnack's "Altchrist. Lit.", pp. 554 sqq.

A. Historical

(1) The lost Life of Pamphilus, often referred to by Eusebius, of which only a single fragment, describing Pamphilus' liberality to poor students, quoted by St. Jerome (c. Ruffin., I, ix), survives.

(2) A collection of Ancient Martyrdoms, used by the compiler of Wright's Syriac Martyrology, also lost.

(3) On the Martyrs of Palestine. There are two distinct forms of this work, both drawn up by Eusebius. The longer is only extant in a Syriac version which was first edited and translated by Cureton in 1861. The shorter form is found in most manuscripts (not, however, in the best) of the Church History, sometimes at the end of the last book, generally between books VIII and IX, also in the middle of book VIII. The existence of the same work in two different forms raises a number of curious literary problems. There is, of course, the question of priority. Here, with two notable exceptions, scholars seem to be agreed in favour of the longer form. Then comes the question, why Eusebius abridged it and, finally, how the abridgment found its way into the Church History. The shorter form lacks some introductory remarks, referred to in c. xiii, which defined the scope of the book. It also breaks off when the writer is about to "record the palinode" of the persecutors. It seems probable that part of the missing conclusion is extant in the form of an appendix to the eighth book of the Church History found in several manuscripts This appendix contrasts the miserable fate of the persecutors with the good fortune of Constantine and his father. From these data Lightfoot concludes that what we now possess formed "part of a larger work in which the sufferings of the Martyrs were set off against the deaths of the persecutors ". It must, however, be remembered that the missing parts would not add much to the book. So far as the martyrs are concerned, it is evidently complete, and the fate of the persecutors would not take long in the telling. Still, the missing conclusion may explain why Eusebius curtailed his account of the Martyrs. The book, in both forms, was intended for popular reading. It was therefore desirable to keep down the price of copies. If this was to be done, and new matter (i.e. the fate of the persecutors ) added, the old matter had to be somewhat curtailed. In 1894, in the Theologische Literaturzeitung (p. 464) Preuschen threw out the idea that the shorter form was merely a rough draft not intended for publication. Bruno Violet, in his "Die Palästinischen Martyrer" (Texte u. Untersuch., XIV, 4, 1896) followed up this idea and pointed out that, whereas the longer form was constantly used by the compilers of Martyrologies, Menologies, and the like, the shorter form was never used. In a review of Violet (Theolog. Litz, 1897, p. 300), Preuschen returns to his original idea, and further suggests that the shorter form must have been joined to the Church History by some copyist who had access to Eusebius's manuscripts Harnack (Chronologie, 11, 115) holds to the priority of the longer form, but he thinks that the shorter form was composed almost at the same time for readers of the Church History.

(4) The Chronicle (see separate article, CHRONICLE OF EUSEBIUS ).

(5) The Church History. It would be difficult to overestimate the obligation which posterity is under to Eusebius for this monumental work. Living during the period of transition, when the old order was changing and all connected with it was passing into oblivion, he came forward at the critical moment with his immense stores of learning and preserved priceless treasures of Christian antiquity. This is the great merit of the Church History. It is not a literary work which can be read with any pleasure for the sake of its style. Eusebius's "diction", as Photius said, "is never pleasant nor clear". Neither is it the work of a great thinker. But it is a storehouse of information collected by an indefatigable student. Still, great as was Eusebius's learning, it had its limitations. He is provokingly ill-informed about the West. That he knows very little about Tertullian or St. Cyprian is due, no doubt, to his scant knowledge of Latin; but in the case of a Greek writer, like Hippolytus, we can only suppose that his works somehow failed to make their way to the libaries of the East. Eusebius's good faith and sincerity has been amply vindicated by Lightfoot. Gibbon's celebrated sneer, about a writer "who indirectly confesses that he has related whatever might redound to the glory, and that he has suppressed all that could tend to the disgrace, of religion", can be sufficiently met by referring to the passages (H. E., VIII, ii; Mart. Pal. c. 12) on which it is based. Eusebius does not "indirectly confess", but openly avows, that he passes over certain scandals, and he enumerates them and denounces them. "Nor again", to quote Lightfoot, "can the special charges against his honour as a narrator be sustained. There is no ground whatever for the charge that Eusebius forged or interpolated the passage from Josephus relating to our Lord quoted in H. E., I, 11, though Heinchen is disposed to entertain the charge. Inasmuch as this passage is contained in all our manuscripts, and there is sufficient evidence that other interpolations (though not this) were introduced into the text of Josephus long before his time (see Orig., c. Cels., I, 47, Delarue's note) no suspicion can justly attach to Eusebius himself. Another interpolation in the Jewish historian, which he quotes elsewhere (11, 23), was certainly known to Origen (l. c.). Doubtless also the omission of the owl in the account of Herod Agrippa's death (H. E., 11, 10) was already in some texts of Josephus (Ant., XIX, 8, 2). The manner in which Eusebius deals with his numerous quotations elsewhere, where we can test his honesty, is a sufficient vindication against this unjust charge" (L., p. 325).

The notices in the Church History bearing on the New Testament canon are so important that a word must be said about the rule followed by Eusebius in what he recorded and what he left unrecorded. Speaking generally, his principle seems to have been to quote testimonies for and against those books only whose claims to a place in the Canon had been disputed. In the case of undisputed books he gave any interesting information concerning their composition which he had come across in his reading. The subject was most carefully investigated by Lightfoot in an article in "The Contemporary" (January, 1875, reprinted in "Essays on Supernatural Religion"), entitled "The Silence of Eusebius". In regard to the Gospel of St. John, Lightfoot concludes: "The silence of Eusebius respecting early witnesses to the Fourth Gospel is an evidence in its favour." For the episcopal lists in the Church History, see article on the Chronicle. The tenth book of the Church History records the defeat of Licinius in 323, and must have been completed before the death and disgrace of Crispus in 326, for it refers to him as Constantine's "most pious son". The ninth book was completed between the defeat of Maxentius in 312, and Constantine's first rupture with Licinius in 314.

(6) The Life of Constantine, in four books. This work has been most unjustly blamed, from the time of Socrates downwards, because it is a panegyric rather than a history. If ever there was a man under an obligation to respect the maxim, De mortuis nil nisi bonum, this man was Eusebius, writing the Life of Constantine within three years after his death (337). This Life is especially valuable because of the account it gives of the Council of Nicæa and the earlier phases of the Arian controversy. It is well to remember that one of our chief sources of information for the history of that council is a book written to magnify Constantine.

B. Apologetic

(7) Against Hierocles. Hierocles, who, as governor in Bithynia and in Egypt, was a cruel enemy of the Christians during the persecution, before the persecution had attacked them with the pen. There was nothing original about his work except the use he made of Philostratus's Life of Apollonius of Tyana to institute a comparison between the Lord and Apollonius in favour of the latter. In his reply Eusebius confined himself to this one point.

(8) "Against Porphyry", a work in twenty-five books of which not a fragment survives.

(9) The "Præparatio Evangelica", in fifteen books.

(10) The "Demonstratio Evangelica", in twenty books, of which the last ten, with the exception of a fragment of the fifteenth, are lost. The object of these two treatises, which should be regarded as two parts of one comprehensive work, was to justify the Christian in rejecting the religion and philosophy of the Greeks in favour of that of the Hebrews, and then to justify him in not observing the Jewish manner of life. The "Præparatio" is devoted to the first of these objects. The following summary of its contents is taken from Mr. Gifford's introduction to his translation of the "Præparatio": "The first three books discuss the threefold system of Pagan Theology, Mythical, Allegorical, and Political. The next three, IV-VI, give an account of the chief oracles, of the worship of dæmons, and of the various opinions of Greek Philosophers on the doctrines of Plato and Free Will. Books VII- IX give reasons for preferring the religion of the Hebrews founded chiefly on the testimony of various authors to the excellency of their Scriptures and the truth of their history. In Books X-XII Eusebius argues that the Greeks had borrowed from the older theology and philosophy of the Hebrews, dwelling especially on the supposed dependence of Plato upon Moses. In the last three books the comparison of Moses with Plato is continued, and the mutual contradictions of other Greek Philosophers, especially the Peripatetics and Stoics, are exposed and criticized."

The "Præparatio" is a gigantic feat of erudition, and, according to Harnack (Chronologie, II, p. 120), was, like many of Eusebius's other works, actually composed during the stress of the persecution. It ranks, with the Chronicle, second only to the Church History in importance, because of its copious extracts from ancient authors whose works have perished. The first book of the Demonstratio chiefly deals with the temporary character of the Mosaic Law. In the second the prophecies concerning the vocation of the Gentiles and the rejection of the Jews are discussed. In the remaining eight the testimonies of the prophets concerning Christ are treated of.

We now pass to three books, of which nothing is known save that they were read by Photius, viz. (11), The "Præparatio Ecclesiastica", (12), the "Demonstratio Ecclesiastica", and (13) Two Books of Objection and Defence, of which, from Photius's account, there seem to have been two separate editions.

(14) The "Theophania" or "Divine Manifestation". Except for a few fragments of the original, this work is only extant in a Syriac version dsicovered by Tattam, edited by Lee in 1842, and translated by the same in 1843. It treats of the cosmic function of the Word, the nature of man, the need of revelation, etc. The fourth and fifth books are particularly remarkable as a kind of anticipation of modern books on Christian evidences. A curious literary problem arises out of the relations between the "Theophania" and the work "De Laudibus Constantini". There are entire passages which are almost verbatim the same in both works. Lightfoot decides in favour of the priority of the first-named work. Gressel, who has edited the "Theophania" for the Berlin edition of the Greek Fathers, takes the opposite view. He compares the parallel passages and argues that they are improved in the "De Laudibus Constantini".

(15) "On the Numerous Progeny of the Ancients". This work is referred to by Eusebius twice, in the "Præp. Ev.", VII, 8, and in the "Dem. Ev.", VII, 8; and also (Lightfoot and Harnack think) by St. Basil ("De Spir. Sanct.", xxix), where he says, "I draw attention to his [Eusebius's] words in discussing the difficulties started in connexion with ancient polygamy." Arguing from St. Basil's words, Lightfoot thinks that in this treatise Eusebius dealt with the difficulty presented by the Patriarchs possessing more than one wife. But he overlooked the reference in the "Dem. Ev.", from which it would appear that the difficulty dealt with was, perhaps, a more general one, viz., the contrast presented by the desire of the Patriarchs for a numerous offspring and the honour in which continence was held by Christians.

C. Exegetical

(16) Eusebius narrates, in his Life of Constantine (IV, 36, 37), how he was commissioned by the emperor to prepare fifty sumptuous copies of the Bible for use in the Churches of Constantinople. Some scholars have supposed that the Codex Sinaiticus was one of these copies. Lightfoot rejects this view chiefly on the ground that "the Text of the codex in many respects differs too widely from the readings found in Eusebius".

(17) Sections and Canons. Eusebius drew up ten canons, the first containing a list of passages common to all four Evangelists ; the second, those common to the first three and so on. He also divided the Gospels into sections numbered continuously. A number, against a section, referred the reader to the particular canon where he could find the parallel sections or passages.

(18) The labours of Pamphilus and Eusebius in editing the Septuagint have already been spoken of. They "believed (as did St. Jerome nearly a century afterwards) that Origen had succeeded in restoring the old Greek version to its primitive purity". The result was a "mischievous mixture of the Alexandrian version with the versions of Aquila and Theodotion" (Swete, "Introd. to O. T. in Greek", pp. 77, 78). For the labours of the two friends on the text of the New Testament the reader may be referred to Rousset, "Textcritische Studien zum N. T.", c. ii. Whether as in the case of the Old Testament , they worked on any definite critical principles is not known.

(19) (a) Interpretation of the ethnological terms in the Hebrew Scriptures ; (b) Chronography of Ancient Judaea with the Inheritances of the Ten Tribes; (c) A plan of Jerusalem and the Temple ; (d) on the Names of Places in the Holy Scripture . These four works were written at the request of Eusebius's friend Paulinus. Only the fourth is extant. It is known as the "Topics," or the "Onomasticon".

(20) On the nomenclature of the Book of the Prophets. This work gives a short biography of each Prophet and an account of his prophecies.

(21) Commentary on the Psalms. There are many gaps in the manuscripts of this work, and they end in the 118th Psalm. The missing portions are in part supplied by extracts from the Catenæ. An allusion to the discovery of the Holy Sepulchre fixes the date at about 330. Lightfoot speaks very highly of this commentary.

(22) Commentary on Isaiah , written after the persecution.

(23 to 28) Commentaries on other books of Holy Scripture , of some of which what may be extracts are preserved.

(29) Commentary on St. Luke , of which what seem to be extracts are preserved.

(30) Commentary on First Corinthians , the existence of which seems to be implied by St. Jerome (Ep. xlix).

(31) Commentary on Hebrews . A passage that seems to belong to such a commentary was discovered and published by Mai.

(32) On the Discrepancies of the Gospels, in two parts. An epitome, very probably from the hand of Eusebius, of this work was discovered and published by Mai in 1825. Extracts from the original are preserved. Of the two parts, the first, dedicated to a certain Stephen, discusses questions respecting the genealogies of Christ; the second, dedicated to one Marinus, questions concerning the Resurrection. The Discrepancies were largely borrowed from by St. Jerome and St. Ambrose, and have thus indirectly exercised a considerable influence on Biblical studies.

(33) General Elementary Introduction, consisting of ten books, of which VI-IX are extant under the title of "Prophetical Extracts". These were written during the persecution. There are also a few fragments of the remaining books. "This work seems to have been a general introduction to theology, and its contents were very miscellaneous as the extant remains show" (L., p. 339).

D. Dogmatic

(34) The Apology for Origen. This work has already been mentioned in connexion with Pamphilus. It consisted of six books, the last of which was added by Eusebius. Only the first book is extant, in a translation by Rufinus.

(35) "Against Marcellus, Bishop of Ancyra ", and (36) "On the Theology of the Church ", a refutation of Marcellus. In two articles in the "Zeitschrift für die Neutest. Wissenschaft" (vol. IV, pp. 330 sqq. and vol. VI, pp. 250 sqq.), written in English, Prof. Conybeare has maintained that our Eusebius could not have been the author of the two treatises against Marcellus. His arguments are rejected by Prof. Klostermann, in his introduction to these two works published in 1905 for the Berlin edition of the Greek Fathers. The "Contra Marcellum" was written after 336 to justify the action of the sylnod held at Constantinople when Marcellus was deposed ; the "Theology" a year or two later.

(37) "On the Paschal Festival" (a mystical interpretation). This work was addressed to Constantine (Vit. Const., IV, 35, 3l6). A long fragment of it was discovered by Mai.

(38) A treatise against the Manichæans is perhaps implied by Epiphanius (Hær., lxvi, 21).

E. Orations and Sermons

(39) At the Dedication of the Church in Tyre (see above).

(40) At the Vicennalia of Constantine. This seems to have been the opening address delivered at the Council of Nicæa. It is not extant.

(41) On the Sepulchre of the Saviour, A. D. 325 (Vit. Const., IV, 33) not extant.

(42) At the Tricennalia of Constantine. This work is generally known as the "De Laudibus Constantini". The second part (11-18) seems to have been a separate oration joined on to the Tricennalia.

(43) "In Praise of the Martyrs ". This oration is preserved in the same manuscript as the "Theophania" and "Martyrs of Palestine". It was published and translated in the "Journal of Sacred Literature" by Mr. H. B. Cowper (New Series, V, pp. 403 sqq., and ibid. VI, pp. 129 sqq.).

(44) On the Failure of Rain, not extant.

F. Letters

The history of the preservation of the three letters, (45) to Alexander of Alexandria, (46) to Euphrasion, or Euphration, (47) to the Empress Constantia, is sufficiently curious. Constantia asked Eusebius to send her a certain likeness of Christ of which she had heard; his refusal was couched in terms which centuries afterwards were appealed to by the Iconoclasts. A portion of this letter was read at the Second Council of Nicæa , and against it were set portions from the letters to Alexander and Euphrasion to prove that Eusebius "was delivered up to a reprobate sense, and of one mind and opinion with those who followed the Arian superstition " (Labbe, "Conc.", VIII, 1143-1147; Mansi, "Conc.", XIII, 313-317). Besides the passage quoted in the council, other parts of the letter to Constantia are extant.

(48) To the Church of Cæsarea after the Council of Nicæa. This letter has already been described.

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.